Name: lutris-ge-6.21-1
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-ge-6.21-1-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/6.21-GE-1/wine-lutris-ge-6.21-1-x86_64.tar.xz
  file_checksum: ebd0420f836472f84ea615985edf6865
  rename: lutris-ge-6.21-1.tar.xz
